/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

& .lea-hdr-assistent-drawer {
  & .ant-drawer-body {
    margin: 1rem;

    & .hdr-test-button {
      margin: 1rem 0;
    }
    & .hdr-reset-button {
      margin-bottom: 2.5rem;
    }
    & .number-of-hdr-findings {
      margin-bottom: 2.5rem;
    }
  }

  & .ant-divider-horizontal {
    margin: 1rem 0;
  }
}
